/* Album Controller undo command: Change album rating */
"AlbumCtrlUndoAlbumRating" = "Change Album Rating";

/* Album Controller undo command: load new album cover art image */
"AlbumCtrlUndoNewCoverArt" = "Load New Album Art";

/* Bit depth value (used in lists) */
"BitDepth16" = "16 bit";

/* Bit depth value (used in lists) */
"BitDepth20" = "20 bit";

/* Bit depth value (used in lists) */
"BitDepth24" = "24 bit";

/* Bit depth value (used in lists) */
"BitDepth32" = "32 bit";

/* Bit depth value (used in lists) */
"BitDepth8" = "8 bit";

/* Bit depth value (used in lists) */
"BitDepthDSD" = "DSD";

/* MQA authenticity value (used in lists) */
"MQAMqa" = "MQA";

/* MQA authenticity value (used in lists) */
"MQAMqaStudio" = "MQA Studio";

/* MQA authenticity value (used in lists) */
"MQANotMqa" = "Not MQA";

/* Playlists controller newly created playlist default name: New Folder */
"PlaylistsNewFolder" = "New Folder";

/* Playlists controller newly created playlist default name: New Playlist */
"PlaylistsNewPlaylist" = "New Playlist";

/* Playlists controller undocommand title: add playlist folder */
"PlaylistsUndoAddFolder" = "Add Playlist Folder";

/* Playlists controller undocommand title: add playlist */
"PlaylistsUndoAddPlaylist" = "Add Playlist";

/* Playlists controller undocommand title: delete playlist */
"PlaylistsUndoDeletePlaylist" = "Delete Playlist";

/* Playlists controller undocommand title: move playlist */
"PlaylistsUndoMovePlaylist" = "Move Playlist";

/* Playlists controller undocommand title: rename playlist */
"PlaylistsUndoRenamePlaylist" = "Rename Playlist";

/* Playlists controller undocommand title: edit smart playlist filter predicate */
"PlaylistsUndoSetSmartPredicate" = "Edit Smart Playlist";

/* Play queue loading track message to be displayed in transport view */
"PlayQueueLoadingTrackMsg" = "Loading %s...";

/* Play Queue manager undo command: add to end of play queue */
"PlayQueueUndoAddToPlayQueue" = "Add to Play Queue";

/* Play Queue manager undo command: add track just after the playing one */
"PlayQueueUndoPlayNext" = "Play Next";

/* Play Queue manager undo command: empty all tracks */
"PlayQueueUndoPrune" = "Empty Play Queue";

/* Play Queue manager undo command: set tracks */
"PlayQueueUndoSetTracks" = "Set Play Queue Tracks";

/* Sample rate value (used in lists) */
"SampleRate176_4" = "176.4 kHz";

/* Sample rate value (used in lists) */
"SampleRate192" = "192 kHz";

/* Sample rate value (used in lists) */
"SampleRate352_8" = "352.8 kHz";

/* Sample rate value (used in lists) */
"SampleRate384" = "384 kHz";

/* Sample rate value (used in lists) */
"SampleRate44_1" = "44.1 kHz";

/* Sample rate value (used in lists) */
"SampleRate48" = "48 kHz";

/* Sample rate value (used in lists) */
"SampleRate705_6" = "705.6 kHz";

/* Sample rate value (used in lists) */
"SampleRate768" = "768 kHz";

/* Sample rate value (used in lists) */
"SampleRate88_2" = "88.2 kHz";

/* Sample rate value (used in lists) */
"SampleRate96" = "96 kHz";

/* Sample rate value (used in lists) */
"SampleRateDSD128" = "DSD128";

/* Sample rate value (used in lists) */
"SampleRateDSD256" = "DSD256";

/* Sample rate value (used in lists) */
"SampleRateDSD512" = "DSD512";

/* Sample rate value (used in lists) */
"SampleRateDSD64" = "DSD64";

/* Verb in a smart playlist predicate (A [verb] date) */
"SmartPlaylistDateBetween" = "between";

/* Verb in a smart playlist predicate (A [verb] date) */
"SmartPlaylistDateEqualTo" = "is equal to";

/* Verb in a smart playlist predicate (A [verb] date) */
"SmartPlaylistDateGreaterOrEqual" = "is later than or is";

/* Verb in a smart playlist predicate (A [verb] date) */
"SmartPlaylistDateGreaterThan" = "is later than";

/* Verb in a smart playlist predicate (A [verb] date) */
"SmartPlaylistDateLessOrEqual" = "is earlier or is";

/* Verb in a smart playlist predicate (A [verb] date) */
"SmartPlaylistDateLessThan" = "is earlier than";

/* Verb in a smart playlist predicate (A [verb] date) */
"SmartPlaylistDateNotEqualTo" = "is not equal to";

/* Verb in a smart playlist predicate (A [verb] multiple choices) */
"SmartPlaylistIsOneOf" = "is one of";

/* Verb in a smart playlist predicate (A [verb] number) */
"SmartPlaylistNumberEqualTo" = "is equal to";

/* Verb in a smart playlist predicate (A [verb] number) */
"SmartPlaylistNumberGreaterOrEqual" = "is greater than or equal to";

/* Verb in a smart playlist predicate (A [verb] number) */
"SmartPlaylistNumberGreaterThan" = "is greater than";

/* Verb in a smart playlist predicate (A [verb] number) */
"SmartPlaylistNumberLessOrEqual" = "is less than or equal to";

/* Verb in a smart playlist predicate (A [verb] number) */
"SmartPlaylistNumberLessThan" = "is less than";

/* Verb in a smart playlist predicate (A [verb] number) */
"SmartPlaylistNumberNotEqualTo" = "is not equal to";

/* Verb in a smart playlist predicate (A [verb] string) */
"SmartPlaylistStringBeginsWith" = "begins with";

/* Verb in a smart playlist predicate (A [verb] string) */
"SmartPlaylistStringContains" = "contains";

/* Verb in a smart playlist predicate (A [verb] string) */
"SmartPlaylistStringEndsWith" = "ends with";

/* Verb in a smart playlist predicate (A [verb] string) */
"SmartPlaylistStringEqualTo" = "is equal to";

/* Verb in a smart playlist predicate (A [verb] string) */
"SmartPlaylistStringNotEqualTo" = "is not equal to";

/* Tracks list column title */
"TrackListAddedDate" = "Added Date";

/* Tracks list column title */
"TrackListAlbumArtists" = "Album Artists";

/* Tracks list column title */
"TrackListAlbumRating" = "Album Rating";

/* Tracks list column title */
"TrackListAlbumTitle" = "Album Title";

/* Tracks list column title */
"TrackListAudioChannels" = "Audio Channels";

/* Tracks list column title */
"TrackListBitdepth" = "Bit Depth";

/* Tracks list column title */
"TrackListBitrate" = "Bitrate";

/* Tracks list column title */
"TrackListBpm" = "BPM";

/* Tracks list column title */
"TrackListComment" = "Comment";

/* Tracks list column title */
"TrackListComposer" = "Composer";

/* Tracks list column title */
"TrackListConductor" = "Conductor";

/* Tracks list column title */
"TrackListDiscNumber" = "Disc Number";

/* Tracks list column title */
"TrackListDrRating" = "DR Rating";

/* Tracks list column title */
"TrackListDuration" = "Duration";

/* Tracks list column title */
"TrackListEnsemble" = "Ensemble";

/* Tracks list column title */
"TrackListFileType" = "File Type";

/* Tracks list column title */
"TrackListGenre" = "Genre";

/* Tracks list column title */
"TrackListGrouping" = "Grouping";

/* Tracks list column title */
"TrackListInstrument" = "Instrument";

/* Tracks list column title */
"TrackListLastPlayed" = "Last Played Date";

/* Tracks list column title */
"TrackListLastSkip" = "Last Skip Date";

/* Tracks list loading message when a track is loading */
"TrackListLoadingMsg" = "Loading...";

/* Tracks list column title */
"TrackListLoudnessRange" = "Dynamic Range (R128)";

/* Tracks list column title */
"TrackListModifiedDate" = "Last Modified Date";

/* Tracks list column title */
"TrackListMQAAuth" = "MQA Authenticity";

/* Tracks list column title */
"TrackListPeriod" = "Period";

/* Tracks list column title */
"TrackListPlayCount" = "Play Count";

/* Tracks list column title */
"TrackListReleaseDate" = "Release Date";

/* Tracks list column title */
"TrackListRelPath" = "File Location";

/* Tracks list column title */
"TrackListSampleRate" = "Sample Rate";

/* Tracks list column title */
"TrackListSkipCount" = "Skip Count";

/* Tracks list column title */
"TrackListSoloist" = "Soloist";

/* Tracks list column title */
"TrackListStyle" = "Style";

/* Tracks list column title */
"TrackListTrackArtists" = "Track Artists";

/* Tracks list column title */
"TrackListTrackNumber" = "Track Number";

/* Tracks list column title */
"TrackListTrackRating" = "Track Rating";

/* Tracks list column title */
"TrackListTrackTitle" = "Track Title";

/* Tracks list column title */
"TrackListYear" = "Year";

/* Tracks list controller: disc number information */
"TracksCtrlDiscNum" = "Disc #%u";

/* Tracks list controller undo command: change track rating */
"TracksCtrlUndoTrackRating" = "Change Track Rating";

/* Transport View: number of playing channels */
"TransportChannelsMono" = "Mono";

/* Transport View: number of playing channels */
"TransportChannelsStereo" = "Stereo";

/* Transport View: informative one line message */
"TransportMsgErrorLoadingTrack" = "Error loading track";

/* Transport View: informative one line message */
"TransportMsgInitAudioDevice" = "Initializing audio device...";

/* Transport View: informative one line message */
"TransportMsgLoading1stTrack" = "Loading first track...";

/* Transport View: informative one line message */
"TransportMsgLoadingNextTrack" = "Loading next track...";

/* Transport View: informative one line message */
"TransportMsgLoadingPrevTrack" = "Loading previous track...";

/* Transport View: informative one line message */
"TransportMsgLoadingTrack" = "Loading %s ...";

/* Featured streaming service name in sources view list */
"TidalSourceGenres" = "Genres";

/* Featured streaming service name in sources view list */
"TidalSourceMyMusic" = "My Music";

/* Featured streaming service name in sources view list */
"TidalSourceNew" = "New";

/* Featured streaming service name in sources view list */
"TidalSourcePlaylists" = "Playlists";

/* Featured streaming service name in sources view list */
"TidalSourceRising" = "Rising";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_AddedDate" = "Date Added";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_Album" = "Album";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_AlbumArtist" = "Album Artist";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_Artist" = "Artist";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_AudioChannels" = "Number of Audio Channels";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_AudioFileLocation" = "Audio File Location";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_BitDepth" = "Bit depth";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_BitRate" = "Bit rate";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_BPM" = "BPM";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_Comments" = "Comments";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_Composer" = "Composer";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_Conductor" = "Conductor";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_DiscNumber" = "Disc Number";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_Duration" = "Duration";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_DynRangeDR" = "Dynamic Range DR";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_Ensemble" = "Ensemble";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_FileType" = "File Type";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_Genre" = "Genre";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_Grouping" = "Grouping";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_Instrument" = "Instrument";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_LastModifiedDate" = "Last Modified Date";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_LastPlayedDate" = "Last Played Date";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_LastSkippedDate" = "Last Skipped Date";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_LoudnessDynRange" = "Loudness Dynamic Range";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_MQA" = "MQA Authenticity";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_Period" = "Period";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_PlayCount" = "Play Count";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_Rating" = "Rating";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_ReleaseDate" = "Release Date";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_SampleRate" = "Sample Rate";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_SkipCount" = "Skip Count";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_Soloist" = "Soloist";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_Style" = "Style";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_Title" = "Title";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_TrackNumber" = "Track Number";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_Year" = "Year";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_AddedDate" = "Date Added";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_Album" = "Album";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_AlbumArtist" = "Album Artist";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_Artist" = "Artist";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_AudioChannels" = "Channels";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_AudioFileLocation" = "File Location";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_BitDepth" = "Bitdepth";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_BitRate" = "Bitrate";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_BPM" = "BPM";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_Comments" = "Comments";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_Composer" = "Composer";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_Conductor" = "Conductor";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_DiscNumber" = "Disc #";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_Duration" = "Duration";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_DynRangeDR" = "DR";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_Ensemble" = "Ensemble";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_FileType" = "File Type";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_Genre" = "Genre";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_Grouping" = "Grouping";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_Instrument" = "Instrument";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_LastModifiedDate" = "Last Modified";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_LastPlayedDate" = "Last Play";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_LastSkippedDate" = "Last Skip";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_LoudnessDynRange" = "Dyn. Range";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_MQA" = "MQA";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_Period" = "Period";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_PlayCount" = "# Play";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_Rating" = "Rating";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_ReleaseDate" = "Release Date";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_SampleRate" = "Spl. Rate";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_SkipCount" = "# Skip";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_Soloist" = "Soloist";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_Style" = "Style";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_Title" = "Title";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_TrackNumber" = "Track #";

/* Tracks list column name, in short/abbreviated format for display in the colmun header row */
"tracksListColHeader_Year" = "Year";

/* Add to playlist, in list more menu action */
"MoreMenuAddToPlaylist" = "Add to Playlist";

/* Add to play queue, in list more menu action */
"MoreMenuAddToPlayQueue" = "Add to Play Queue";

/* Play next, in list more menu action */
"MoreMenuPlayNext" = "Play Next";

/* The album musical format (Album, EP, Single, Compilation) */
"AlbumMusicalFormatAlbumPlural" = "Albums";

/* The album musical format (Album, EP, Single, Compilation) */
"AlbumMusicalFormatCompilationPlural" = "Appears On";

/* The album musical format (Album, EP, Single, Compilation) */
"AlbumMusicalFormatEPPlural" = "EPs";

/* The album musical format (Album, EP, Single, Compilation) */
"AlbumMusicalFormatSinglePlural" = "Singles";

/* Full text search location choice, one word, for local library */
"FtsSearchLocationLocalLibrary" = "Local";

/* TIDAL New albums category menu item */
"TidalFeaturedCategoryMasters" = "Masters";

/* Tracks list column selection menu item title. Is the name of the corresponding column */
"tracksListColSelMenu_AlbumRating" = "Album Rating";

/* All values filter criteria line */
"FilterCriteriaAllAlbumArtists" = "All %li album artists";

/* All values filter criteria line */
"FilterCriteriaAllAlbumRatings" = "All %li album ratings";

/* All values filter criteria line */
"FilterCriteriaAllAlbums" = "All %li albums";

/* All values filter criteria line */
"FilterCriteriaAllArtists" = "All %li artists";

/* All values filter criteria line */
"FilterCriteriaAllBitdepths" = "All %li bit depths";

/* All values filter criteria line */
"FilterCriteriaAllComposers" = "All %li composers";

/* All values filter criteria line */
"FilterCriteriaAllConductors" = "All %li conductors";

/* All values filter criteria line */
"FilterCriteriaAllEnsembles" = "All %li ensembles";

/* All values filter criteria line */
"FilterCriteriaAllGenres" = "All %li genres";

/* All values filter criteria line */
"FilterCriteriaAllGroupings" = "All %li groupings";

/* All values filter criteria line */
"FilterCriteriaAllInstruments" = "All %li instruments";

/* All values filter criteria line */
"FilterCriteriaAllNbChannels" = "All %li numbers of channels";

/* All values filter criteria line */
"FilterCriteriaAllPeriods" = "All %li periods";

/* All values filter criteria line */
"FilterCriteriaAllRatings" = "All %li ratings";

/* All values filter criteria line */
"FilterCriteriaAllSoloists" = "All %li soloists";

/* All values filter criteria line */
"FilterCriteriaAllSplRates" = "All %li sample rates";

/* All values filter criteria line */
"FilterCriteriaAllStyles" = "All %li styles";

/* All values filter criteria line */
"FilterCriteriaAllTypes" = "All %li types";

/* Error saving multiple files metadata message text */
"MetadataErrorSave" = "%i tracks have not been updated, probably due to a write permission issue";

/* Undo Action name */
"AlbumMetadataChangesSave" = "Apply album metadata changes";

/* Multiple Values plaecholder in the text entry field */
"MetadataMultipleValuesPlaceholder" = "Multiple values";

/* Undo Action name */
"TrackMetadataChangesSave" = "Apply track metadata changes";

/* Cancel button title */
"CancelButton" = "Cancel";

/* Metadata changes discard confirmation dialog discard changes button */
"MetadataDiscardConfirmDiscard" = "Discard changes";

/* Metadata changes discard confirmation dialog save changes button */
"MetadataDiscardConfirmSave" = "Save changes";

/* Metadata changes discard confimation dialog message text */
"MetadataDiscardConfirmText" = "The details changes are about to be discarded
Do you confirm?";

/* Metadata changes discard confimation dialog title */
"MetadataDiscardConfirmTitle" = "Discard changes?";

/* License accepted Modal popup text */
"LicAcceptedText" = "License registered to %s";

/* License accepted Modal popup title */
"LicAcceptedTitle" = "License accepted";

/* License modal popup button */
"LicBtnBuyNow" = "Buy Now";

/* License modal popup button */
"LicBtnEnterKey" = "Enter license key";

/* License modal popup button */
"LicBtnExit" = "Exit";

/* License modal popup button */
"LicBtnReqTrial" = "Request Trial";

/* Computer de-authorized modal popup title */
"LicDeAuthTitle" = "Computer successfully de-authorized";

/* No connection to license server Modal popup text */
"LicNoCheckText" = "Please check your Internet connection, and try again";

/* No connection to license server Modal popup title */
"LicNoCheckTitle" = "Unable to check your license";

/* No license Modal popup text */
"LicNoLicText" = "There is no valid license available to continue execution of Audirvana";

/* No license Modal popup title */
"LicNoLicTitle" = "Audirvana License";

/* License Revoked Modal popup text */
"LicRevokedText" = "It can't be reauthorized in the 24 hours following the deauthorization with the same license key";

/* License Revoked Modal popup title */
"LicRevokedTitle" = "This computer has been deauthorized on %s";

/* Too many installs Modal popup text */
"LicTooManyText" = "There are too many installs for your license.
Uninstall Audirvana on one of your computers before trying again.";

/* Too many installs Modal popup title */
"LicTooManyTitle" = "Too many installs";

/* Trial license accepted Modal popup text */
"LicTrialOkText" = "Trial license valid until %s";

/* Trial license accepted Modal popup title */
"LicTrialOkTitle" = "Trial license retrieved";

/* Trial expiring Modal popup text */
"LicTrialSoonExpireText" = "You're using a trial version that'll expire on %s
Continue or enter a license key?";

/* Trial expiring Modal popup title */
"LicTrialSoonExpireTitle" = "Trial license";

/* button title */
"OkButton" = "OK";

/* License key enter modal popup window button */
"LicBtnSubmitKey" = "Register";

/* License key enter modal popup window text */
"LicEnterLicText" = "Enter your license number";

/* License key enter modal popup window title */
"LicEnterLicTitle" = "Register your Audirvana license";

/* Undo action name */
"ArtistMetadataChangesSave" = "Rename artist";

/* Artist albums list: albums category */
"ArtistAlbumsAlbums" = "Albums";

/* Artist albums list: albums he appears on category */
"ArtistAlbumsAppearing" = "Appears On";

/* Featured streaming service name in sources view list */
"QobuzFavorites" = "Favorites";

/* Featured streaming service name in sources view list */
"QobuzPurchased" = "Purchased";

/* Error modal popup title with service name as parameter */
"ErrorLoginStreamingService" = "Error logging to %s";

/* Qobuz feature type title */
"QobuzBestSellers" = "Best Sellers";

/* Qobuz feature type title */
"QobuzEditorsPick" = "Editor's Pick";

/* Qobuz feature type title */
"QobuzNewReleases" = "New Releases";

/* Qobuz feature type title */
"QobuzPlaylists" = "Playlists";

/* Detailed Audio Settings device type information */
"SettingsAudioDevAsio" = "Local device using ASIO";

/* Detailed Audio Settings device type information */
"SettingsAudioDevUpnp" = "UPnP network player";

/* Detailed Audio Settings device type information */
"SettingsAudioDevWasapi" = "Local device using WASAPI";

/* Detailed Audio Settings device information */
"SettingsAudioDsdRates" = "Supported DSD rates";

/* Detailed Audio Settings device information */
"SettingsAudioNoDsd" = "DSD not supported";

/* Detailed Audio Settings device information */
"SettingsAudioPcmRates" = "Supported PCM sample rates";

/* Library settings: Synchronized folder state (1 word) */
"SettingsLibFolderAuto" = "AUTO";

/* Library settings: Synchronized folder state (1 word) */
"SettingsLibFolderDeleting" = "DELETING";

/* Library settings: Synchronized folder state (1 word), followed by comma as will be displayed with date after */
"SettingsLibFolderManual" = "Manual, ";

/* Library settings: Synchronized folder state (1 word) */
"SettingsLibFolderOffline" = "OFFLINE";

/* Library settings: Synchronized folder state (1 word) */
"SettingsLibFolderSynching" = "SYNCING";

/* Detailed Audio Settings: audio buffer size information (formatting string) */
"SettingsAudioBufSize" = "%02imn %02is at %s kHz";

/* Albums list search results: header title (is followed by search query) */
"AlbumSearchResultHeader" = "Albums from searching in local library for: ";

/* Albums list searching streaming service (in parameter) results: header title (is followed by search query) */
"AlbumStrmSearchResultHeader" = "Albums from searching in %s for: ";

/* Artists list search results: header title (is followed by search query) */
"ArtistSearchResultHeader" = "Artists from searching in local library for: ";

/* Artists list searching streaming service (in parameter) results: header title (is followed by search query) */
"ArtistStrmSearchResultHeader" = "Artists from searching in %s for: ";

/* Composers list search results: header title (is followed by search query) */
"ComposerSearchResultHeader" = "Composers from searching in local library for:";

/* Tracks list search results: header title (is followed by search query) */
"TrackSearchResultHeader" = "Tracks from searching in local library for:  ";

/* Tracks list searching streaming service (in parameter) results: header title (is followed by search query) */
"TrackStrmSearchResultHeader" = "Tracks from searching in %s for: ";

/* Playlists list searching streaming service (in parameter) results: header title (is followed by search query) */
"PlaylistStrmSearchResultHeader" = "Playlists from searching in %s for:";

/* play queue: undo action title */
"PlayQueueCutTracks" = "Cut play queue tracks";

/* play queue: undo action title */
"PlayQueueDropFile" = "Drop file in play queue";

/* play queue: undo action title */
"PlayQueueDropPlaylist" = "Drop playlist in play queue";

/* play queue: undo action title */
"PlayQueuePaste" = "Paste tracks in play queue";

/* play queue: undo action title */
"PlayQueueReorder" = "Reorder tracks in play queue";

/* play queue: undo action title */
"PlayQueueDeleteTracks" = "Delete play queue tracks";

/* Tracks list: undo action title */
"CutTracks" = "Cut Tracks";

/* Tracks list: undo action title */
"DeleteTracks" = "Delete Tracks";

/* Tracks list: undo action title */
"PlaylistPasteTracks" = "Paste Tracks";

/* Delete tracks button title */
"DeleteTracksButton" = "Delete tracks";

/* undo drop playlist in playlist tracks menu title */
"PlaylistDropPlaylist" = "Drop playlist contents in playlist";

/* undo reorder tracks menu title */
"PlaylistReorderTracks" = "Reorder tracks in playlist";

/* Transient action completed message line, with playlist name string parameter */
"PlaylistAdded1Track" = "Added a track to playlist %s";

/* Transient action completed message line, with number of tracks, and playlist name string parameters */
"PlaylistAddedTracks" = "Added %u tracks to playlist %s";

/* Transient error message when removing track from playlist */
"PlaylistErrorRemovingTr" = "Error removing track from playlist";

/* Transient error message when adding tracks to playlist */
"PlaylistErrorAddingTr" = "Error adding tracks to playlist";

/* Transient message line: error getting album tracks */
"ErrorGettingAlbumTracks" = "Error retrieving album tracks";

/* Transient message line: error switching album favorite state */
"ErrorSettingAlbumFavorite" = "Error changing album favorite state";

/* Transient message line: error switching artist favorite state */
"ErrorSettingArtistFavorite" = "Error changing artist favorite state";

/* Transient message line: error switching track favorite state */
"ErrorSettingTrackFavorite" = "Error changing track favorite state";

/* Favorites sort criteria as listed in the popup menu, with ascending info added at the end */
"FavoritesSortCriteriaAddedDate" = "Added Date		";

/* Favorites sort criteria as listed in the popup menu, with ascending info added at the end */
"FavoritesSortCriteriaArtist" = "Artist			";

/* Favorites sort criteria as listed in the popup menu, with ascending info added at the end */
"FavoritesSortCriteriaName" = "A-Z				";

/* Favorites sort criteria as listed in the popup menu, with ascending info added at the end */
"FavoritesSortCriteriaReleasedDate" = "Released Date	";

/* Favorites sort criteria as listed in the popup menu, with ascending info added at the end */
"FavoritesSortCriteriaComposer" = "Composer	";

/* Favorites sort criteria as listed in the popup menu, with ascending info at the end */
"FavoritesSortCriteriaAlbum" = "Album			";

/* Transient message line: error switching playlist favorite state */
"ErrorSettingPlaylistFavorite" = "Error changing playlist favorite state";

/* Logging into [streaming service]... waiting message */
"LoggingIntoText" = "Logging into %s ...";

/* Delete, in list more menu action */
"MoreMenuDelete" = "Delete";

/* Artists similar to the one whose name is in parameter: header title */
"ArtistSimilarArtistsHeader" = "Artists similar to %s";

/* Menu title for adding a streaming playlist, with streaming service name as parameter */
"PlaylistsAddStrmCmd" = "Add %s playlist";

/* Connect button title (e.g. for streaming service) */
"ConnectButton" = "Connect";

/* Streaming account login window title, with service name as parameter */
"SettingsStrmLoginTitle" = "Log into your %s account";

/* Create new library button */
"DbErrorCreateNew" = "Create new library";

/* Error popup message, with file location (string) as parameter */
"DbErrorOpenFileText" = "Can't find library database file at location %s
Do you want to quit now and try again later or create a new blank library file?";

/* Error popup title */
"DbErrorOpenFileTitle" = "Error opening library file";

/* Quit application button */
"DbErrorQuit" = "Quit";

/* Error popup message, with file location (string) as parameter */
"DbFatalErrorCreateText" = "Fatal error: can't create library file at %s.
Check folders permissions.";

/* Error popup title */
"DbFatalErrorCreateTitle" = "Fatal error creating new library file";

/* Error popup message, with file location (string) as parameter */
"DbFatalErrorOpenFileText" = "Damaged database file at location %s
Please restore a correct file from a backup, or delete it, and try again.";

/* Move or Create Audirvana library alert panel question */
"DbMoveConfirmText" = "Do you want to move the current Audirvana library to the new location, or create a new one from scratch ?";

/* Move or Create Audirvana library alert panel title */
"DbMoveConfirmTitle" = "Move current library or create a new one ?";

/* Copy library move/copy choice button */
"DbMoveCopy" = "Copy";

/* Create new library move/copy choice button */
"DbMoveCreateNew" = "Create New";

/* Move library move/copy choice button */
"DbMoveMove" = "Move";

/* Restart for changing library location alert informative text */
"DbMoveRestartText" = "Audirvana needs to be restarted to perform the library files location change";

/* Restart information alert title */
"DbMoveRestartTitle" = "Restart Audirvana";

/* Change database file location message telling database is small */
"DbMoveWarningText" = "This operation will only move/copy the Audirvana database file.

The database file only contains the music library metadata, not the audio data that is read from the audio files themselves.
The database file remains quite small and can thus stay on the local main volume.

WARNING: if the library is stored on an external volume, this one should be configured to never go to sleep, to avoid any damage to the database file.";

/* Change library location warning message */
"DbMoveWarningTitle" = "Change database file location";

/* Audio Settings, device capabilities: MQA capability override option */
"SettingsAudioMqaDecoder" = "MQA Decoder";

/* Audio Settings, device capabilities: MQA capability override option */
"SettingsAudioMqaNot" = "Not MQA";

/* Audio Settings, device capabilities: MQA capability override option */
"SettingsAudioMqaRenderer" = "MQA Renderer";

/* Added tracks to playlist display string */
"AddTracksToPlaylistUndo" = "Add %u tracks to playlist %s";

/* Alert message text */
"AirPlayConflictText" = "Airplay playback in iTunes will create troubles for playback.
Please unselect Airplay inside iTunes (set to \"Computer Only\")";

/* Alert message title */
"AirPlayConflictTitle" = "Airplay conflict";

/* Show artist top tracks button in artist albums view */
"AlbumsArtistTopTracksButton" = "Top Tracks";

/* Generic error message for device start */
"AudioDeviceStartErrorTitle" = "Error starting device playback";

/* Loading... text for waiting in the mainview header */
"HeaderLoadingText" = "Loading...";

/* View type selection button title, in capital letters */
"HeaderTypeSelAlbums" = "ALBUMS";

/* View type selection button title, in capital letters */
"HeaderTypeSelArtists" = "ARTISTS";

/* View type selection button title, in capital letters */
"HeaderTypeSelPlaylists" = "PLAYLISTS";

/* View type selection button title, in capital letters */
"HeaderTypeSelTracks" = "TRACKS";

/* Folder name in playlists list */
"itunesRootPlaylistName" = "iTunes Playlists";

/* Track sort key name */
"LocalTrackSortKeyAddedDate" = "Added Date";

/* Track sort key name */
"LocalTrackSortKeyAlbumArtist" = "Album Artists";

/* Track sort key name */
"LocalTrackSortKeyAlbumTitle" = "Album Title";

/* Track sort key name */
"LocalTrackSortKeyArtist" = "Artists";

/* Track sort key name */
"LocalTrackSortKeyAudioChannels" = "Channels";

/* Track sort key name */
"LocalTrackSortKeyBitdepth" = "BitDepth";

/* Track sort key name */
"LocalTrackSortKeyBitrate" = "Bitrate";

/* Track sort key name */
"LocalTrackSortKeyBpm" = "BPM";

/* Track sort key name */
"LocalTrackSortKeyComment" = "Comment";

/* Track sort key name */
"LocalTrackSortKeyComposer" = "Composer";

/* Track sort key name */
"LocalTrackSortKeyDiscNumber" = "Disc Number";

/* Track sort key name */
"LocalTrackSortKeyDynRangeDR" = "Dynamic Range (DR)";

/* Track sort key name */
"LocalTrackSortKeyFileLocation" = "Audio File Location";

/* Track sort key name */
"LocalTrackSortKeyFileType" = "File Type";

/* Track sort key name */
"LocalTrackSortKeyGenre" = "Genre";

/* Track sort key name */
"LocalTrackSortKeyGrouping" = "Grouping";

/* Track sort key name */
"LocalTrackSortKeyInstrument" = "Instrument";

/* Track sort key name */
"LocalTrackSortKeyLastPlayedDate" = "Last Play";

/* Track sort key name */
"LocalTrackSortKeyLastSkipDate" = "Last Skip";

/* Track sort key name */
"LocalTrackSortKeyLoudnessDynRange" = "LoudnessDynamic Range";

/* Track sort key name */
"LocalTrackSortKeyModifiedDate" = "Modified Date";

/* Track sort key name */
"LocalTrackSortKeyMqaAuthenticity" = "MQA Authenticity";

/* Track sort key name */
"LocalTrackSortKeyPeriod" = "Period";

/* Track sort key name */
"LocalTrackSortKeyPlayCount" = "Play Count";

/* Track sort key name */
"LocalTrackSortKeyRating" = "Rating";

/* Track sort key name */
"LocalTrackSortKeyReleaseDate" = "Release Date";

/* Track sort key name */
"LocalTrackSortKeySampleRate" = "Sample Rate";

/* Track sort key name */
"LocalTrackSortKeySkipCount" = "Skip Count";

/* Track sort key name */
"LocalTrackSortKeyStyle" = "Style";

/* Track sort key name */
"LocalTrackSortKeyTitle" = "Title";

/* Track sort key name */
"LocalTrackSortKeyTotalTime" = "Duration";

/* Track sort key name */
"LocalTrackSortKeyTrackNumber" = "Track Number";

/* Track sort key name */
"LocalTrackSortKeyYear" = "Year";

/* Direct Mode unsupported by device */
"macOSAudioDeviceNoDirectModeError" = "Audio device does not support Direct Mode.
Unselect Direct Mode in User Preferences to be able to play with this device.";

/* Audio Unit preset type */
"macOSAUPresetFactory" = "Factory";

/* Audio Unit preset type */
"macOSAUPresetLocal" = "Local";

/* User Presets */
"macOSAUPresetUser" = "User";

/* Hogged by other alert panel text */
"macOSErrorInitDeviceText" = "The sound device is already hogged by another application(%@, pid = %i)
Unable to start playing";

/* Hogged by other alert panel title */
"macOSErrorInitDeviceTitle" = "Error initializing sound device";

/* IntegerOFF tooltip for LCD info */
"macOSIntegerModeOffToolTip" = "Integer Mode is OFF";

/* IntegerON tooltip for LCD info */
"macOSIntegerModeOnToolTip" = "Integer Mode is ON";

/* Releasing iTunes playback capability */
"macOSReleasingiTunesInfo" = "Releasing iTunes Playback…";

/* Optimizing system for audiophile playback */
"PlaybackStartSysOptInfo" = "Optimizing system for audio...";

/* Info line stopping device */
"PlaybackStoppingInfo" = "Stopping audio device…";

/* Menu title for adding a local playlist folder */
"PlaylistsAddFolder" = "Add Folder";

/* Menu title for adding a local manual (normal) playlist */
"PlaylistsAddNormal" = "Add Manual Playlist";

/* Menu title for adding a local smart playlist */
"PlaylistsAddSmart" = "Add Smart Playlist";

/* Playlists list connected (streaming) group name */
"PlaylistsConnected" = "CONNECTED";

/* Playlists list local favorites name */
"PlaylistsFavorites" = "FAVORITES";

/* Playlists list local library name */
"PlaylistsLibrary" = "LIBRARY";

/* Playlists list playlist group name */
"PlaylistsPlaylists" = "Playlists";

/* Play queue prefix in play queue info line */
"PlayQueueInfoPrefix" = "Play Queue: ";

/* Progress monitor title prefix, followed by space character */
"ProgressStartSync" = "Start syncing ";

/* Progress monitor title prefix, followed by space character */
"ProgressSynching" = "Syncing ";

/* Remove (e.g. preset) button title */
"RemoveButton" = "Remove";

/* For bridge: latency when changing sample rate */
"SampleRateLatency0_5" = "0.5s";

/* For bridge: latency when changing sample rate */
"SampleRateLatency1" = "1s";

/* For bridge: latency when changing sample rate */
"SampleRateLatency1_5" = "1.5s";

/* For bridge: latency when changing sample rate */
"SampleRateLatency2" = "2s";

/* For bridge: latency when changing sample rate */
"SampleRateLatency3" = "3s";

/* For bridge: latency when changing sample rate */
"SampleRateLatency4" = "4s";

/* For bridge: latency when changing sample rate */
"SampleRateLatency5" = "5s";

/* For bridge: latency when changing sample rate */
"SampleRateLatencyNone" = "None";

/* For bridge: no limit to sample rate option */
"SampleRateNoLimit" = "No limit";

/* Search field placeholder text */
"SearchPlaceholderStr" = "Search";

/* Settings paragraph title inside a section */
"SettingsAudioAUTitle" = "Audio Units";

/* Audio settings - Audio Units: option name */
"SettingsAudioAUUse" = "Use Audio Units effects";

/* Audio settings - Audio Units or VST: option name */
"SettingsAudioAUVSTRealtime" = "Realtime control (not for DSD playback)";

/* For bridge Settings option name */
"SettingsAudioBridgeLatency" = "Additional latency when changing spl. Rate";

/* For bridge Settings option name */
"SettingsAudioBridgeMaxBitdepth" = "Bitdepth maximum of 24bit (instead of 32bit)";

/* For bridge Settings option name */
"SettingsAudioBridgeMaxSplRate" = "Maximum sample rate";

/* Settings paragraph title inside a section */
"SettingsAudioBridgeTitle" = "For bridge devices connected to a DAC";

/* Audio settings, device capabilities option name */
"SettingsAudioCharAudioChannels" = "Audio Channels";

/* Audio settings, device capabilities option name */
"SettingsAudioCharDeviceName" = "Device Name";

/* Audio settings, device capabilities option name */
"SettingsAudioCharDeviceType" = "Device Type";

/* Audio settings, device capabilities option name */
"SettingsAudioCharDsdBoost" = "convert DSD to PCM with boost of";

/* Audio settings, device capabilities option name */
"SettingsAudioCharDsdRates" = "Supported DSD rates";

/* Audio settings, device capabilities option name */
"SettingsAudioCharMqa" = "DAC not detected as MQA, use as";

/* Audio settings, device capabilities option name */
"SettingsAudioCharMqaAuto" = "Auto-detect MQA devices";

/* Audio settings, device capabilities option name */
"SettingsAudioCharNativeDsd" = "Native DSD streaming method";

/* Audio settings, device capabilities: DSD over PCM capability */
"SettingsAudioCharNativeDsdDoP1_0" = "DSD over PCM 1.0";

/* Audio settings, device capabilities: DSD over PCM capability */
"SettingsAudioCharNativeDsdDOP1_1" = "DSD over PCM 1.1";

/* Audio settings, device capabilities: DSD over PCM capability */
"SettingsAudioCharNativeDsdNone" = "None: convert to PCM";

/* Audio settings, device capabilities option name */
"SettingsAudioCharPcmRates" = "Supported PCM rates";

/* Audio settings, device capabilities option name */
"SettingsAudioCharStereoOnly" = "Use as Stereo Only";

/* Settings paragraph title inside a section */
"SettingsAudioDevCharTitle" = "Active Device";

/* Settings audio device type info */
"SettingsAudioDevLocal" = "Locally connected DAC";

/* Low level playback Settings option name */
"SettingsAudioLowLevelBuffer" = "Max. memory allocated for tracks pre-load";

/* Low level playback Settings option name */
"SettingsAudioLowLevelMute" = "Mute during sample rate change";

/* Settings paragraph title inside a section */
"SettingsAudioLowLevelTitle" = "Low level playback options";

/* Audio settings - Signal polarity: option name */
"SettingsAudioPolarityGlobal" = "Invert globally";

/* Audio settings - Signal polarity: option name */
"SettingsAudioPolarityPerTrack" = "Invert for tracks with INVERTPOLARITY comment";

/* Settings paragraph title inside a section */
"SettingsAudioPolarityTitle" = "Signal Polarity";

/* Audio settings - Audio Units or VST: option value */
"SettingsAudioVSTNoEffect" = "No Effect";

/* Settings paragraph title inside a section */
"SettingsAudioVSTTitle" = "VST3 plug-ins";

/* Audio settings - VST: option name */
"SettingsAudioVSTUse" = "Use VST effects";

/* Error saving effect preset alert message title */
"SettingsAUVSTErrorSavingPresetTitle" = "Error saving Preset";

/* Settings section title */
"SettingsDeviceCapabilitiesSection" = "DEVICE CAPABILITIES";

/* DSD rate value (used in lists) */
"SettingsDSDNoDSD" = "No DSD";

/* Settings User Interface theme option */
"SettingsGeneralDarkModeTitle" = "Dark Theme";

/* Settings section title */
"SettingsGeneralSection" = "GENERAL";

/* Settings paragraph title inside a section */
"SettingsLib1stTitle" = "1st method: Monitored folders";

/* Alert info text for warning the user the add to watch list operation has failed, with failed path as parameter */
"SettingsLibAddFatalErrorAlertInfo" = "Unexpected error while adding folder %s the watch list";

/* Alert title for warning the user the add to watch list operation has failed */
"SettingsLibAddFatalErrorAlertText" = "Fatal Error adding folder to watch list";

/* Settings - Open file dialog: Select new media folder to watch */
"SettingsLibAddOpenTitle" = "Select new media folder to watch";

/* Alert info text for warning user there are already too many synchronized folders */
"SettingsLibAddTooManyFolderAlertInfo" = "There are too many synchronized folders for the operating system monitoring capabilities.
Please consider grouping folders by adding the parent one whose all children will automatically be synchronized as well";

/* Alert title for warning user there are already too many synchronized folders */
"SettingsLibAddTooManyFolderAlertText" = "Too many synchronized folders";

/* Settings - library database path: change file path button title */
"SettingsLibDbPathChange" = "Change";

/* Settings paragraph title inside a section */
"SettingsLibDbPathTitle" = "Library Database file path";

/* Very short word for indicating the folder is being deleted */
"SettingsLibFolderDeletingButton" = "Deleting";

/* Very short word for indicating the folder is offline */
"SettingsLibFolderOffButton" = "OFF";

/* Very short word for indicating the folder sync action */
"SettingsLibFolderSyncButton" = "Sync";

/* Very short word for indicating the folder is syncing */
"SettingsLibFolderSynchingButton" = "Syncing";

/* Settings section title */
"SettingsLibrarySection" = "LIBRARY";

/* Alert info text for warning the user the add to watch list operation has failed, with failed path as parameter */
"SettingsLibRemoveFatalErrorAlertInfo" = "Unexpected error while removing folder %s from the watch list";

/* Alert title for warning the user the remove from watch list operation has failed */
"SettingsLibRemoveFatalErrorAlertText" = "Fatal Error removing folder from watch list";

/* Settings: open file dialog title: Select new database file */
"SettingsLibSelectDbPath" = "Select Audirvana library location";

/* Library settings: option title for syncing  folders at each start of the application */
"SettingsLibSyncAtStart" = "Rescan folders for changes at each start";

/* Library settings: option title for syncing network folders at each start of the application */
"SettingsLibSyncNas" = "Rescan network folders at each start";

/* Settings section title */
"SettingsSignalProcessingSection" = "SIGNAL PROCESSING";

/* Settings section title */
"SettingsSignalUpsamplingSection" = "UPSAMPLING";

/* Settings section title */
"SettingsStreamingSection" = "STREAMING";

/* Streaming account paragraph: connect button */
"SettingsStrmConnect" = "Connect";

/* Streaming account paragraph: disconnect button */
"SettingsStrmDisconnect" = "Disconnect";

/* sysopt tooltip: active */
"SysOptActiveToolTip" = "SysOptimizer is active";

/* SysOpt tooltip: stopping */
"SysOptStoppingToolTip" = "SysOptimizer is scheduled to stop in less than a minute";

/* Album label line: released date by recording label name */
"TrackHeaderLabel" = "Released on %s by %s";

/* Loading... waiting message in the tracks view */
"TracksListLoadingTracks" = "Loading more tracks …";

/* Tooltip in tracks list view for a strikethrough track title (not playable track) */
"TracksRowViewTitleNotStreamableTooltip" = "This track is not streamable and will be skipped during playback.
This is likely due to a restriction imposed by the rights holders of the music.";

/* Remove Audio Unit preset question */
"VSTPresetRemoveText" = "Remove Audio Unit preset %s ?";

/* Remove Audio Unit Preset panel title */
"VSTPresetRemoveTitle" = "Remove Audio Unit Preset ?";

/* Settings library monitored folders button title */
"SettingsLibFoldersAddButton" = "Add Folders";

/* Settings paragraph title inside a section */
"SettingsLibFoldersTitle" = "Monitored folders";

/* Local tracks/albums button title for multi-criteria filters */
"FilterButton" = "Filters";

/* For duration formatting: days (plural) */
"InfoLineDaysShort" = "days";

/* For duration formatting: hours in abbreviated form */
"InfoLineHoursShort" = "h";

/* For duration formatting: minutes in abbreviated form */
"InfoLineMinutesShort" = "mn";

/* Albums list info list: %d(parameter for snprintf) albums (plural word) */
"InfoLineMultipleAlbums" = "%d albums";

/* Play queue tracks list info line: multiple(parameter, plural form) tracks remaining to play */
"InfoLineMultipleRemainingTracks" = "%d remaining tracks to play";

/* Tracks/albums list info list: %d(parameter for snprintf) tracks (plural word) */
"InfoLineMultipleTracks" = "%d tracks";

/* Albums list info line for empty list */
"InfoLineNoAlbum" = "No album";

/* Tracks list info line for empty list */
"InfoLineNoTrack" = "No track";

/* Albums list info list: 1 album (singular word) */
"InfoLineOneAlbum" = "1 album";

/* Play queue tracks list info line: one (singular form) track remaining to play */
"InfoLineOneRemainingTrack" = "1 remaining track to play";

/* Tracks/albums list info list: 1 track (singular word) */
"InfoLineOneTrack" = "1 track";

/* For duration formatting: seconds in abbreviated form */
"InfoLineSecondsShort" = "s";

/* Audio settings: option name label */
"SettingsAudioCharAsioSetup" = "ASIO Driver Setup";

/* Audio settings: title of button to open ASIO setup panel */
"SettingsAudioCharAsioSetupOpenButton" = "Open";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplCustomFrom176_4" = "From 176.4 kHz to";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplCustomFrom192" = "From 192 kHz to";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplCustomFrom352_8" = "From 352.8 kHz to";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplCustomFrom384" = "From 384 kHz to";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplCustomFrom44_1" = "From 44.1 kHz to";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplCustomFrom48" = "From 48 kHz to";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplCustomFrom88_2" = "From 88.2 kHz to";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplCustomFrom96" = "From 96 kHz to";

/* Audio settings, upsampling: section paragraph name */
"SettingsAudioUpsplCustomSection" = "Upsampling target frequencies";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplDsdSafeVolumeReduction" = "Safe volume reduction before DSD upsampling";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplDsdSdmTypeName" = "DSD Sigma-Delta Modulator Filter Type";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplDsdTargetName" = "DSD target rate";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplSoxBandwidthName" = "SoX filter bandwidth (% Nyquist)";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplSoxFilterAAName" = "SoX Filter Anti-Aliasing (%)";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplSoxFilterLenName" = "SoX Filter Max. Length";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplSoxFilterPhaseName" = "SoX Filter Phase (Min. Phase to Linear)";

/* Audio settings, upsampling: type option value */
"SettingsAudioUpsplTypeCustom" = "Custom";

/* Audio settings, upsampling: type option value */
"SettingsAudioUpsplTypeMax" = "Device maximum frequency";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplTypeName" = "Forced upsampling type";

/* Audio settings, upsampling: type option value */
"SettingsAudioUpsplTypeNone" = "Deactivated";

/* Audio settings, upsampling: type option value */
"SettingsAudioUpsplTypePowerTwo" = "Power of Two (e.g. x2, x4)";

/* Audio settings, upsampling: type option value */
"SettingsAudioUpsplTypeToDsd" = "To DSD";

/* Audio settings, upsampling: type option value */
"SettingsAudioUpsplTypeX2" = "x2 only";

/* Artist top tracks list info list: %d(parameter for snprintf) most listened tracks (plural word) */
"InfoLineMultipleTopTracks" = "%d Top Tracks";

/* Artist top tracks list info list: 0 most listened track */
"InfoLineNoTopTrack" = "No Top Track";

/* Artist top tracks list info list: 1 most listened track (singular word) */
"InfoLineOneTopTrack" = "1 Top Track";

/* Search popup: See All (e.g. albums results) button title */
"FtsSearchSeeAllButton" = "See All";

/* View type selection button title, in capital letters */
"HeaderTypeSelComposers" = "COMPOSERS";

/* Streaming account paragraph: indication of not connected */
"SettingsStrmNotConnected" = "Not Connected";

/* Settings streaming voucher get button title */
"SettingsStrmPromoGetButton" = "Get Voucher";

/* Settings streaming voucher get label */
"SettingsStrmPromoQobuz" = "Get your Qobuz Studio Premier 3 months free trial";

/* Settings streaming voucher get label */
"SettingsStrmPromoTidal" = "Get your TIDAL 3 months free trial";

/* Streaming account paragraph: limit streaming quality label */
"SettingsStrmQualLabel" = "Limit streaming quality to";

/* Streaming account paragraph title, with service name as parameter */
"SettingsStrmSvcTitle" = "Streaming %s account";

/* Delete tracks confirmation popup text, with number of tracks as parameter */
"DeleteTracksWarnText" = "Do you want to delete %d track(s)?";

/* Delete tracks confirmation popup title */
"DeleteTracksWarnTitle" = "Confirm tracks deletion";

/* Smart Playlist Editor: Add new criteria button */
"SmartPlaylistEditorAddCriteriaButton" = "Add Criteria";

/* Smart Playlist Editor: compound for all criteria */
"SmartPlaylistEditorCompoundAll" = "All criteria below are true";

/* Smart Playlist Editor: compound for all criteria */
"SmartPlaylistEditorCompoundAny" = "Any criteria below is true";

/* Smart Playlist Editor: compound for all criteria */
"SmartPlaylistEditorCompoundNone" = "No criteria below is true";

/* Smart Playlist Editor: Discard and close button */
"SmartPlaylistEditorDiscard" = "Discard and Close";

/* Smart Playlist Editor: Save and close button */
"SmartPlaylistEditorSaveButton" = "Save and Close";

/* Smart playlist editor header title (with playlist name as parameter) */
"SmartPlaylistEditorTitle" = "Change smart playlist %s criteria";

/* Copy, in list more menu action */
"MoreMenuCopy" = "Copy";

/* Cut, in list more menu action */
"MoreMenuCut" = "Cut";

/* Paste, in list more menu action */
"MoreMenuPaste" = "Paste";

/* General settings: licensed to (string parameter) */
"SettingsLicenseRegistered" = "Registered to %s";

/* General settings: license type (trial */
"SettingsLicenseTrial" = "Trial version using demo license";

/* Revoke license button title */
"RevokeLicenseButton" = "Revoke License";

/* Warning on revoking this computer license: message text */
"SettingsRevokeLicenseText" = "Do you want to de-authorize this computer?
WARNING: It can't be re-authorized in the next 24 hours.";

/* Warning on revoking this computer license: message title */
"SettingsRevokeLicenseTitle" = "Revoke this computer license";

/* Settings paragraph title */
"SettingsLicenseTitle" = "License";

/* Button title (delete the files of the selected tracks) */
"LocalTrashDeleteButton" = "Delete Permanently Selected";

/* Button title (restore selected deleted tracks) */
"LocalTrashRestoreButton" = "Restore Selected";

/* View header title (recycle bin for local tracks) */
"LocalTrashViewTitle" = "Local Recycle Bin";

/* Confirmation popup text, with number of tracks to be deleted as parameter */
"LocalTrashDeleteConfirmText" = "Do you really want to send to trash the %lu selected tracks?
The audio files will be sent to trash, or permanently deleted.

The operation cannot be undone.";

/* Confirmation popup title */
"LocalTrashDeleteConfirmTitle" = "Delete audio files";

/* Move to trash button title */
"LocalTrashDeleteFilesButton" = "Move files to trash";

/* Confirmation popup text, with number of tracks to be deleted, then number of others tracks deleted as well, as parameters */
"LocalTrashDeleteWithOthersConfirmText" = "Do you really want to send to trash the %lu selected tracks?
Note that %lu other tracks using the same audio files will be deleted.
The audio files will be sent to trash, or permanently deleted.

The operation cannot be undone.";

/* Next track prefix in Mini player (with the trailing space in the string) */
"MiniPlayerNext" = "Next: ";

/* Warning message to tell to stop audio playback to be able to modify audio settings */
"SettingsAudioDisabledOnPlayback" = "Please stop playback to change audio settings";

/* Audio settings, device capabilities option name */
"SettingsAudioCharUpnpDsdMax" = "Maximum DSD Rate";

/* Audio settings, device capabilities option name */
"SettingsAudioCharUpnpPcmBitdepth" = "Maximum PCM Bitdepth";

/* Audio settings, device capabilities option name */
"SettingsAudioCharUpnpPcmMax" = "Maximum PCM Rate";

/* Audio settings, upsampling: sdm filter option value */
"SettingsAudioUpsplDsdA4" = "A (4th order)";

/* Audio settings, upsampling: sdm filter option value */
"SettingsAudioUpsplDsdA5" = "A (5th order)";

/* Audio settings, upsampling: sdm filter option value */
"SettingsAudioUpsplDsdA6" = "A (6th order)";

/* Audio settings, upsampling: sdm filter option value */
"SettingsAudioUpsplDsdA7" = "A (7th order)";

/* Audio settings, upsampling: sdm filter option value */
"SettingsAudioUpsplDsdA8" = "A (8th order)";

/* Audio settings, upsampling: sdm filter option value */
"SettingsAudioUpsplDsdB4" = "B (4th order)";

/* Audio settings, upsampling: sdm filter option value */
"SettingsAudioUpsplDsdB5" = "B (5th order)";

/* Audio settings, upsampling: sdm filter option value */
"SettingsAudioUpsplDsdB6" = "B (6th order)";

/* Audio settings, upsampling: sdm filter option value */
"SettingsAudioUpsplDsdB7" = "B (7th order)";

/* Audio settings, upsampling: sdm filter option value */
"SettingsAudioUpsplDsdB8" = "B (8th order)";

/* Audio settings, upsampling: sdm filter option value */
"SettingsAudioUpsplDsdC" = "C";

/* Audio settings, upsampling: volume reduction before sdm filter option value */
"SettingsAudioUpsplDsdVolm1" = "-1 dB";

/* Audio settings, upsampling: volume reduction before sdm filter option value */
"SettingsAudioUpsplDsdVolm2" = "-2 dB";

/* Audio settings, upsampling: volume reduction before sdm filter option value */
"SettingsAudioUpsplDsdVolm3" = "-3 dB";

/* Audio settings, upsampling: volume reduction before sdm filter option value */
"SettingsAudioUpsplDsdVolm4" = "-4 dB";

/* Audio settings, upsampling: volume reduction before sdm filter option value */
"SettingsAudioUpsplDsdVolm5" = "-5 dB";

/* Audio settings, upsampling: volume reduction before sdm filter option value */
"SettingsAudioUpsplDsdVolm6" = "-6 dB";

/* Audio settings, upsampling: volume reduction before sdm filter option value */
"SettingsAudioUpsplDsdVolNone" = "None";

/* Audio settings: instruction telling playback needs to be stopped for selecting an audio device */
"AudioSettingsReadOnlyPlaying" = "Stop playback to select a device";

/* Metadata editor: property name */
"MetadataAlbumAlbumArtists" = "Artists";

/* Metadata editor: property name */
"MetadataAlbumAlbumImage" = "Cover";

/* Metadata editor: property name */
"MetadataAlbumAlbumRating" = "Rating";

/* Metadata editor: sub-property (sort album as) name */
"MetadataAlbumAlbumSortTitle" = "sort as";

/* Metadata editor: property name */
"MetadataAlbumAlbumTitle" = "Title";

/* Metadata editor: property name (Dynamic Range grade) */
"MetadataAlbumDR" = "DR";

/* Metadata editor: property name */
"MetadataAlbumDynRange" = "Dynamic Range";

/* Metadata editor: property name (Loudness peak value) */
"MetadataAlbumPeak" = "Peak";

/* Metadata editor: property name */
"MetadataAlbumReplayGain" = "Replay Gain";

/* Metadata editor: property name */
"MetadataArtistArtistName" = "Artist Name";

/* Metadata editor: sub-property (sort artist as) name */
"MetadataArtistArtistSortName" = "sort as";

/* Metadata editor: not available value */
"MetadataNA" = "N/A";

/* Metadata editor: nothing selected to be displayed */
"MetadataNoSelectionView" = "No item selected";

/* Metadata editor: property name */
"MetadataTrackAlbumAlbumArtists" = "Artists";

/* Metadata editor: property name */
"MetadataTrackAlbumAlbumCover" = "Cover";

/* Metadata editor: property name */
"MetadataTrackAlbumAlbumTitle" = "Title";

/* Metadata editor: property name */
"MetadataTrackExtendedConductor" = "Conductor";

/* Metadata editor: property name */
"MetadataTrackExtendedEnsemble" = "Ensemble";

/* Metadata editor: property name */
"MetadataTrackExtendedInstrument" = "Instrument";

/* Metadata editor: property name */
"MetadataTrackExtendedPeriod" = "Period";

/* Metadata editor: property name */
"MetadataTrackExtendedSoloist" = "Soloist";

/* Metadata editor: property name */
"MetadataTrackExtendedStyle" = "Style";

/* Metadata editor: property name */
"MetadataTrackFileBitrate" = "Bitrate";

/* Metadata editor: property name (Dynamic Range grade) */
"MetadataTrackFileDR" = "DR";

/* Metadata editor: property name */
"MetadataTrackFileDuration" = "Duration";

/* Metadata editor: property name */
"MetadataTrackFileDynRange" = "Dynamic Range";

/* Metadata editor: property name */
"MetadataTrackFileLocation" = "Location";

/* Metadata editor: property name */
"MetadataTrackFileName" = "Filename";

/* Metadata editor: property name (Loudness peak value) */
"MetadataTrackFilePeak" = "Peak";

/* Metadata editor: property name */
"MetadataTrackFileReplayGain" = "Replay Gain";

/* Metadata editor: property name */
"MetadataTrackFileType" = "Type";

/* Metadata editor: property name */
"MetadataTrackGeneralArtists" = "Artists";

/* Metadata editor: property name (Beats Per Minute) */
"MetadataTrackGeneralBpm" = "BPM";

/* Metadata editor: property name */
"MetadataTrackGeneralComposer" = "Composer";

/* Metadata editor: sub-property (discs count, sub-property of disc count) name */
"MetadataTrackGeneralDiscCount" = "out of";

/* Metadata editor: property name */
"MetadataTrackGeneralDiscNumber" = "Disc#";

/* Metadata editor: property name */
"MetadataTrackGeneralGenre" = "Genre";

/* Metadata editor: property name */
"MetadataTrackGeneralGrouping" = "Grouping";

/* Metadata editor: property name */
"MetadataTrackGeneralRating" = "Rating";

/* Metadata editor: sub-property (sort track as) name */
"MetadataTrackGeneralSortTitle" = "sort as";

/* Metadata editor: property name */
"MetadataTrackGeneralTitle" = "Title";

/* Metadata editor: sub-property (tracks count, sub-property of track count) name */
"MetadataTrackGeneralTrackCount" = "out of";

/* Metadata editor: property name */
"MetadataTrackGeneralTrackNumber" = "Track#";

/* Metadata editor: property name */
"MetadataTrackGeneralYear" = "Year";

/* Metadata editor: section title (in capital letters) */
"MetadataTrackSectionAlbum" = "ALBUM";

/* Metadata editor: section title (in capital letters) */
"MetadataTrackSectionComment" = "COMMENT";

/* Metadata editor: section title (in capital letters) */
"MetadataTrackSectionExtended" = "EXTENDED";

/* Metadata editor: section title (in capital letters) */
"MetadataTrackSectionFile" = "FILE";

/* Metadata editor: section title (in capital letters) */
"MetadataTrackSectionGeneral" = "GENERAL";

/* Audio device not connected message on main window. Should not be longer than the English text */
"TransportDacNotConnected" = "Device not connected";

/* Debug Info: button title */
"SettingsGeneralDebugInfoButton" = "Debug Info";

/* Debug Info window title */
"SettingsGeneralDebugInfoViewTitle" = "Debug Info - data copied to clipboard";

/* Low level playback Settings option name */
"SettingsAudioLowLevelWasapiIoMaxTitle" = "Use large WASAPI I/O buffer";

/* Audio playback start fatal error one line message */
"PlaybackStartErrorGeneral" = "Error starting device playback";

/* Audio playback start fatal error one line message */
"PlaybackStartErrorNoDev" = "No audio device found";

/* Audio playback start fatal error one line message */
"PlaybackStartErrorNoDirect" = "Unable to start in Direct Mode";

/* Audio playback start fatal error message 2nd line */
"PlaybackStartErrorNoDirectMsg" = "Disable it in audio preferences, and try again";

/* Audio playback start fatal error one line message */
"PlaybackStartErrorNoHog" = "Unable to open audio device";

/* Audio playback start fatal error one line message */
"PlaybackStartErrorNoInt" = "Unable to change to Integer Mode";

/* Audio playback start fatal error one line message */
"PlaybackStartErrorNoLoad" = "Unable to open an audio file for playback";

/* Audio playback start fatal error message 2nd line */
"PlaybackStartErrorNoHog2" = "Already used by another app ?";

/* Button title for going to general setup */
"GoToSetupButton" = "Go to settings";

/* Onboarding welcome popup text */
"OnboardingPopupText" = "The first step is to tell Audirvana where to find your music:
- Library: Add the File folders containing your music files
- Streaming: Log in to the Services you have subscribed to

The Settings will now open so that you can enter this information";

/* Onboarding welcome popup title */
"OnboardingPopupTitle" = "Welcome to Audirvana";

/* button title */
"GoToSignUpPageButton" = "Go to Sign Up Page";

/* button title */
"RetrieveVoucherButton" = "Get Voucher";

/* Streaming voucher retrieval: error popup text */
"StrmVoucherErrorHRAText" = "Please try again later";

/* Streaming voucher retrieval: error popup title */
"StrmVoucherErrorHRATitle" = "Error retrieving voucher from HIGHRESAUDIO server";

/* Streaming voucher retrieval: error popup text */
"StrmVoucherErrorQobuzText" = "Please contact Qobuz to get your voucher ( http://qobuz.com/help/contact )";

/* Streaming voucher retrieval: error popup title */
"StrmVoucherErrorQobuzTitle" = "Error retrieving voucher from Qobuz server";

/* Streaming voucher retrieval: error popup text */
"StrmVoucherErrorTidalText" = "Please try again later";

/* Streaming voucher retrieval: error popup title */
"StrmVoucherErrorTidalTitle" = "Error retrieving voucher from TIDAL server";

/* Streaming voucher retrieval: already retrieved warning, with retrieved date */
"VoucherPreviouslyRetrievedMsg" = "Warning: voucher already retrieved on %s
If the streaming account has not been created yet, you may proceed.";

/* Streaming voucher created: next step instruction */
"VoucherRetrievedSignUpInfo" = "Click on Sign Up button to create a new account with the extended free trial period";

/* Streaming voucher retrieval: success popup title, with service as paramete */
"VoucherRetrievedTitle" = "%s Voucher";

/* Streaming voucher retrieving status text */
"SettingsStrmVoucherRetrieving" = "Retrieving voucher...";

/* Streaming voucher retrieval: error popup text */
"VoucherUnableToRetrieveText" = "The voucher can't be retrieved.";

/* Streaming voucher retrieval: error popup title */
"VoucherUnableToRetrieveTitle" = "Error: Voucher denied";

/* hort text telling login has failed for the streaming service */
"SettingsStrmLoginFailed" = "Error: Login failed";

"EULAAccept" = "I accept";

"EULAQuit" = "I do not accept";

"EULATitle" = "License Agreement";

/* Featured streaming service name in sources view list */
"HraSourceExplore" = "Explore";

/* Featured streaming service name in sources view list */
"HraSourceGenres" = "Genres";

/* Featured streaming service name in sources view list */
"HraSourceLabels" = "Labels";

/* Featured streaming service name in sources view list */
"HraSourceMyMusic" = "My Music";

/* Featured streaming service name in sources view list */
"HraSourcePlaylists" = "Playlists";

/* Featured streaming service name in sources view list */
"HraSourcePurchased" = "My Purchases";

/* Metadata editor revert to saved values button */
"MetadataRevert" = "Revert";

/* Metadata editor save button  */
"MetadataSave" = "Save";

/* button title */
"ActivateLicenseButton" = "Enter License Key";

/* Smart playlist editor: before today constant name */
"SmartPlaylistDaysBeforeToday" = "days before today";

/* Default smart playlist title */
"SmartPlaylistTitleRecentlyAdded" = "Recently Added";

/* Open source software used credits popup title */
"CreditsTitle" = "Open source software credits";

/* Debug Info popup title */
"SettingsDebugInfoPopupTitle" = "DebugInfo, Text copied in clipboard";

/* Credits (open source software used) button title */
"SettingsGeneralAcknowledgments" = "Acknowledgments";

/* Menu title for exporting a local playlist */
"PlaylistsExportPlaylist" = "Export Playlist";

/* Menu title for importing a local playlist */
"PlaylistsImportPlaylist" = "Import Playlist";

/* Filter text for Windows file dialog: Translate only \"Playlist Relative Paths\" and \"Playlist Absolute Paths\" */
"PlaylistsExportTypes" = "Playlist Relative Paths|*.m3u|Playlist Absolute Paths|*.m3u";

/* Filter text for Windows file dialog */
"PlaylistsImportType" = "Playlist|*.m3u;*.m3u8";

/* Settings info text on number of tracks in recycle bin: one */
"SettingsLibTrash1Track" = "1 deleted track";

/* Settings info text on number of tracks in recycle bin: none */
"SettingsLibTrashEmpty" = "No deleted tracks";

/* Settings: show recycle bin button */
"SettingsLibTrashOpenButton" = "Open Recycle Bin";

/* General settings paragraph title */
"SettingsLibTrashTitle" = "Deleted Tracks";

/* Settings info text on number of tracks in recycle bin: plural */
"SettingsLibTrashTracks" = "%lu deleted tracks";

/* General settings, sort criteria table, column header name for sort criteria/key */
"SettingsSortCriteriaHeader" = "Criteria";

/* General settings paragraph title */
"SettingsSortLocalAlbumsTitle" = "Local library Albums";

/* General settings paragraph title */
"SettingsSortLocalTracksTitle" = "Local library Tracks";

/* General settings (sort): option title */
"SettingsSortManualPlaylists" = "Sort also Manual Playlists";

/* General settings, sort criteria table, sort order: ascending */
"SettingsSortOrderAscending" = "Ascending";

/* General settings, sort criteria table, sort order: descending */
"SettingsSortOrderDescending" = "Descending";

/* General settings, sort criteria table, column header name for sort order (ascending/descending) */
"SettingsSortOrderHeader" = "Order";

/* General settings section title */
"SettingsSortSectionTitle" = "SORT CRITERIA";

/* General settings (sort): option title */
"SettingsSortStreamingPlaylists" = "Sort Streaming Owned Playlists";

/* General settings paragraph title */
"SettingsSortStreamingPlaylistsTitle" = "Streaming User Playlists";

/* Background operation progress monitor: task prefix text, with trailing space */
"BgMonSyncScanningPrefix" = "Scanning ";

/* Background operation progress monitor: task prefix text, with trailing space */
"BgMonSyncSynchingPrefix" = "Syncing ";

/* Text in modal popup */
"DbRecomputeSortKeysText" = "Please wait while the database sort keys are being recomputed...";

/* Title of modal popup */
"DbRecomputeSortKeysTitle" = "Recomputing database sort keys";

/* Text of pairing popup with remote name as parameter */
"RemotePairingText" = "Enter the following code in Audirvana Remote running on  %s";

/* Title of pairing popup */
"RemotePairingTitle" = "Pairing Remote Control";

/* Popup error text */
"RemoteDnssdErrorText" = "An error happened starting the Remote Control advertisement service.
Check if \"Bonjour\" is correctly installed on this PC.
Remote Control feature is then not available.";

/* Popup error title */
"RemoteDnssdErrorTitle" = "Error starting Remote Control Service";

/* Button title for adding a new filter criteria in the multi-filters panel */
"FilterAddCriteria" = "Add Filter";

/* Button title for adding a sort criteria in the settings */
"SettingsSortAddCriteria" = "Add Criteria";

/* Button title for removing the selected filter criteria in the multi-filters panel */
"FilterRemoveCriteria" = "Remove this filter";

/* Redo action perform message */
"RedoActionDone" = "Redo %s";

/* Undo action perform message */
"UndoActionDone" = "Undo %s";

/* Streaming login popup: User login name field label */
"SettingsStrmLoginLabel" = "Login (email)";

/* Streaming login popup: User password field label */
"SettingsStrmPasswordLabel" = "Password";

/* Featured streaming service name in sources view list */
"QobuzFeatured" = "Discover";

/* Qobuz feature type title */
"QobuzMostStreamed" = "Most Streamed";

/* Qobuz New releases: tag name */
"QobuzNewGrandSelection" = "Qobuz Grand Selection";

/* Qobuz New releases: tag name */
"QobuzNewPressAwards" = "Press Awards";

/* Qobuz New releases: tag name */
"QobuzNewStillTrending" = "Still trending";

/* Qobuz New releases: tag name */
"QobuzNewTopAlbums" = "Top Albums on Qobuz";

/* Qobuz feature type title */
"QobuzPressAwards" = "Press Awards";

/* Qobuz Recommended: tag name */
"QobuzRecoIdeal" = "Ideal Discography";

/* Qobuz Recommended: tag name */
"QobuzRecoQobuzissims" = "Qobuzissimes";

/* Featured streaming service name in sources view list */
"QobuzTaste" = "Qobuz Taste";

/* Audio settings popup section name (local DACs). Two spaces before and after the name */
"AudioSettingsDacSection" = "  DAC  ";

/* Audio settings popup section name (network players). Two spaces before and after the name */
"AudioSettingsNetworkSection" = "  Network  ";

/* Streaming playlist delete confirmation dialog delete button */
"StrmPlaylistDeleteConfirmButton" = "Delete";

/* Streaming playlist delete confirmation dialog message text */
"StrmPlaylistDeleteConfirmText" = "Are you sure you want to delete the playlist %s?";

/* Streaming playlist delete confirmation dialog title */
"StrmPlaylistDeleteConfirmTitle" = "Delete Streaming Playlist";

/* Streaming playlist unsubscribe confirmation dialog delete button */
"StrmPlaylistUnsubsConfirmButton" = "Unsubscribe";

/* Streaming playlist delete confirmation dialog message text */
"StrmPlaylistUnsubsConfirmText" = "Are you sure you want to unsubscribe from the playlist %s?";

/* Streaming playlist delete confirmation dialog title */
"StrmPlaylistUnsubsConfirmTitle" = "Unsubscribe from Streaming Playlist";

/* Tooltip for play queue view button */
"PlayQueueAddUrlTooltip" = "Add Radio URL";

/* Tooltip for play queue view button */
"PlayQueueClearTooltip" = "Clear Play Queue";

/* Add URL to play queue button title */
"RadioUrlEnterButton" = "Add URL";

/* Message of popup where the user enters the Internet Radio URL */
"RadioUrlInputText" = "Enter the Radio URL to add to the Play Queue";

/* Title of popup where the user enters the Internet Radio URL */
"RadioUrlInputTitle" = "Add Radio URL";

/* Undo action for adding a radio URL to play queue */
"AddRadioUrlUndo" = "Add Radio URL to Play Queue";

/* Internet Radio track album title */
"RadioUrlAlbumTitle" = "Internet Radio";

/* Internet Radio track title prefix */
"RadioUrlTitlePrefix" = "Radio URL: ";

/* Settings User Interface theme option */
"SettingsGeneralLightModeTitle" = "White Theme";

/* Settings paragraph title inside a section */
"SettingsGeneralUiThemeTitle" = "User Interface Theme";

/* Confirm disk containing audio files has changed: title */
"SyncDiskChangedAlert" = "Disk changed";

/* Confirm disk containing audio files has changed: cancelation button */
"SyncDiskChangedCancel" = "Don't sync for now";

/* Confirm disk containing audio files has changed: confirmation button */
"SyncDiskChangedConfirm" = "Use this new disk";

/* Confirm disk containing audio files has changed: info text */
"SyncDiskChangedInfo" = "The ID of the disk containing the synched folder %s has changed.
Do you confirm this new disk contains this same folder?";

/* Low level playback Settings option name */
"SettingsAudioLowLevelDirectMode" = "Direct Mode";

/* Low level playback Settings option name */
"SettingsAudioLowLevelHogMode" = "Exclusive Access";

/* Low level playback Settings option name */
"SettingsAudioLowLevelIntMode" = "Integer Mode";

/* Low level playback Settings option name */
"SettingsAudioLowLevelIntModeType" = "Integer Mode Type";

/* Low level playback Settings: int mode option */
"SettingsAudioLowLevelIntModeType1" = "Mode 1";

/* Low level playback Settings: int mode option */
"SettingsAudioLowLevelIntModeType2" = "Mode 2";

/* Low level playback Settings option name */
"SettingsAudioLowLevelLargeCoreIo" = "Large CoreAudio I/O buffer";

/* macOS playlist export option */
"PlaylistsExportRelPathOption" = "Use relative file paths";

/* VST/AudioUnit effect configure button */
"SettingsAudioAUConfigure" = "Configure";

/* Audio Settings, signal processing: option name */
"SettingsAudioAUFx1" = "Effect plug-in #1";

/* Audio Settings, signal processing: option name */
"SettingsAudioAUFx2" = "Effect plug-in #2";

/* Audio Settings, signal processing: option name */
"SettingsAudioAUFx3" = "Effect plug-in #3";

/* Audio Settings, signal processing: option name */
"SettingsAudioAUFx4" = "Effect plug-in #4";

/* Button title */
"VSTSetupSaveButton" = "Save";

/* Popup title, with VST plugin name as string parameter */
"VSTSetupTitle" = "Setup VST plugin %s";

/* Copyright notice */
"SettingsGeneralCopyRASIO" = "ASIO Driver Technology by Steinberg Media Technologies";

/* Copyright notice */
"SettingsGeneralCopyRMQA" = "Designed under license from MQA Limited. The MQA logo is a trademark of MQA Limited";

/* Copyright notice */
"SettingsGeneralCopyRVST" = "VST is a registered trademark of Steinberg Media Technologies GmbH";

/* Button title for going raise audio device seleciton popup */
"GoToAudioSetupButton" = "Select Audio Device";

/* Onboarding welcome popup text */
"Onboarding2PopupText" = "The second step is to select the audio device to play to.

The Audio Device selection popup will now open at the bottom right so that you can select the one you want to play to.
If you have not yet connected your audio device, you can connect it now.

To later change the selected audio device, you can click on the device icon to show again the selection popup.";

/* Onboarding welcome popup title */
"Onboarding2PopupTitle" = "Welcome to Audirvana";

/* Please wait message while retrieving VST plugins list */
"SettingsAudioVSTRetrieving" = "Retrieving VST3 plugins list...";

/* Settings option value */
"SettingsAudioVolume0" = "0%";

/* Settings option value */
"SettingsAudioVolume100" = "100%";

/* Settings option title */
"SettingsAudioVolumeBatchReplayGain" = "Albums ReplayGain analysis";

/* Settings option title */
"SettingsAudioVolumeLevelingType" = "Volume Levelling (ReplayGain)";

/* Settings option value */
"SettingsAudioVolumeLevellingByAlbum" = "Preserve album dynamics";

/* Settings option value */
"SettingsAudioVolumeLevellingByTrack" = "All tracks equal loudness";

/* Settings option value */
"SettingsAudioVolumeLevellingNone" = "No levelling";

/* Settings option title */
"SettingsAudioVolumeMaxLevelPercent" = "Maximum audio volume limit";

/* Settings option button title */
"SettingsAudioVolumeRGStart" = "Start";

/* Settings section title */
"SettingsAudioVolumeSection" = "AUDIO VOLUME";

/* Settings option title */
"SettingsAudioVolumeUseSwControl" = "Software Volume Control";

/* Settings section title */
"SettingsGeneralMaintenanceSection" = "MAINTENANCE";

/* Library migration warning popup text */
"MigrateLib_AlertText" = "The current Audirvana library needs to be migrated to the new version.";

/* Migration error popup text */
"MigrateLib_ErrorText" = "Unable to copy database file. Disk full?";

/* Migration error popup title */
"MigrateLib_ErrorTitle" = "Error migrating database";

/* Library migration button title */
"MigrateLib_PerformButton" = "Perform Migration";

/* Migration resync info popup text */
"MigrateLib_ResyncText" = "To complete the migration, and retrieve the newly handled values, a full rescan of the library is initiated.";

/* Migration resync info popup title */
"MigrateLib_ResyncTitle" = "Resync all to get new values";

/* Splash window text */
"MigrateLib_splashText" = "Audirvana library is being migrated to the new version";

/* Splash window title */
"MigrateLib_splashTitle" = "Audirvana library migration";

/* Library migration warning popup title */
"MigrateLib_v2AlertTitle" = "Migrate library from Audirvana Plus 2";

/* Library migration warning popup title */
"MigrateLib_v3AlertTitle" = "Migrate library from Audirvana Plus 3";

/* SysOptimizer settings footer text */
"SettingsSysOptFooter" = "Selected services are deactivated upon playback start, and restored after stop.";

/* SysOptimizer settings header text */
"SettingsSysOptHeader" = "SysOptimizer optimizes macOS for Audio Playback by deactivating non-essential services that can cause inteferences detrimental to sound quality.";

/* SysOptimizer setting option title */
"SettingsSysOptIdevTitle" = "Disable detection of iDevices on USB";

/* SysOptimizer general on/off setting option title */
"SettingsSysOptOnTitle" = "Optimize System for Audio Playback";

/* SysOptimizer setting option value for Audirvana priority level */
"SettingsSysOptPrioExtreme" = "Extreme";

/* SysOptimizer setting option value for Audirvana priority level */
"SettingsSysOptPrioStd" = "Standard";

/* SysOptimizer setting option title */
"SettingsSysOptPrioTitle" = "Audirvana priority";

/* SysOptimizer setting option value for Audirvana priority level */
"SettingsSysOptPrioVeryHigh" = "Very High";

/* SysOptimizer setting option button title */
"SettingsSysOptRestartAllButton" = "Restart all selected services now";

/* Settings section title */
"SettingsSysOptSection" = "SYSOPTIMIZER";

/* SysOptimizer setting option title */
"SettingsSysOptSpotlightTitle" = "Disable Spotlight";

/* SysOptimizer setting option title */
"SettingsSysOptTMTitle" = "Disable Time Machine";

/* Button title */
"SysOptAlertInstallButton" = "Install";

/* Alert popup text */
"SysOptAlertInstallText" = "The SysOptimizer needs to install.
You maybe asked to enter your macOS password.";

/* Alert popup title */
"SysOptAlertInstallTitle" = "Needs Install";

/* SysOptimizer generic error message on macOS (Cocoa syntax) */
"SysOptErrorMsg" = "There was an error executing SysOptimizer. Not all optimizations may be done.
Error = %@";

/* SysOptimizer install permission error on macOS */
"SysOptErrorMsgPerm" = "There was an error installing SysOptimizer, due to a permissions issue. Installation can't proceed due to a potential security risk
Please check the permissions of /Library/PrivilegedHelperTools
It must be 755, and owned by root, with group wheel.";

/* SysOptimizer error alert title */
"SysOptErrorTitle" = "SysOptimizer Error";

/* Popup title, with Audio Unit name as NSString parameter */
"AUSetupTitle" = "Setup Audio Unit plugin %@";

/* Error saving preset: error message */
"AUPresetErrorSaving" = "Error saving Preset";

/* Remove effect preset button title */
"AUPresetRemoveButton" = "Remove";

/* Remove Audio Unit Preset warning panel text with Cocoa object parameter */
"AUPresetRemoveText" = "Remove Audio Unit preset %@ ?";

/* Remove Audio Unit Preset warning panel title */
"AUPresetRemoveTitle" = "Remove Audio Unit Preset ?";

/* Save effect preset: panel text */
"AUPresetSaveText" = "Save Preset as:";

/* Factory Presets */
"AUPresetsFactory" = "Factory";

/* Show effects presets panel button */
"AUPresetShowButton" = "Presets...";

/* Presets list title */
"AUPresetsListTitle" = "Presets";

/* Local Presets */
"AUPresetsLocal" = "Local";

/* Save button title */
"AUPresetsSaveButton" = "Save";

/* User Presets */
"AUPresetsUser" = "User";

/* Metadata change album image: button title */
"MetadataAlbumChangeImage" = "Change";

/* Metadata editor: button title */
"MetadataRecomputeRG" = "Recompute ReplayGain";

/* Info line telling there is no VST3 plugin installed on this PC */
"VSTSettingsNoneAvail" = "No VST3 plugin available on this PC";

/* Button tooltip info */
"MetadataNextTrackButtonTooltipMac" = "Next Track (⌘>)";

/* Button tooltip info */
"MetadataPrevTrackButtonTooltipMac" = "Previous Track (⌘<)";

/* Button tooltip info */
"MetadataNextTrackButtonTooltipWin" = "Next Track (Ctrl >)";

/* Button tooltip info */
"MetadataPrevTrackButtonTooltipWin" = "Previous Track (Ctrl <)";

/* Button tooltip */
"MetadataTrackFileRevealMac" = "Open folder in Finder";

/* Button tooltip */
"MetadataTrackFileRevealWin" = "Open folder in File Explorer";

/* Button title for collapse all album groups */
"AlbumsListCollapseAllButton" = "Collapse all";

/* Button title for expand all album groups */
"AlbumsListExpandAllButton" = "Expand all";

/* Settings option title with string argument */
"SettingsSortAlbumsGroupTitle" = "Group albums by %s";

/* Settings paragraph title inside a section */
"SettingsMiscAppUpdates" = "Application Updates";

/* Misc settings: option title */
"SettingsMiscAppUpdatesAuto" = "Automatically download updates";

/* Misc settings: option title */
"SettingsMiscAppUpdatesFreq" = "Update check frequency";

/* Misc settings: application update check frequency option */
"SettingsMiscAppUpdDaily" = "Daily";

/* Misc settings: application update check frequency option */
"SettingsMiscAppUpdMonthly" = "Monthly";

/* Misc settings: application update check frequency option */
"SettingsMiscAppUpdNone" = "No check";

/* Misc settings: application update check frequency option */
"SettingsMiscAppUpdWeekly" = "Weekly";

/* Settings paragraph title inside a section */
"SettingsMiscKeyCtrlTitle" = "Keyboard Control";

/* Misc settings: option title */
"SettingsMiscMediaKeys" = "Use Keyboard media keys";

/* Misc settings: option title */
"SettingsMiscMediaKeysVolCtrl" = "Use Keyboard volume control keys";

/* Settings paragraph title inside a section */
"SettingsMiscOthers" = "Other Settings";

/* Misc settings: option title */
"SettingsMiscOthersScreenSleep" = "Prevent screen from going to sleep";

/* Settings section title */
"SettingsMiscSection" = "MISCELLANEOUS";

/* Low level playback Settings option name */
"SettingsAudioLowLevelAsioMaxBuf" = "Use large ASIO buffer";

/* Null (no value) filter criteria displayed value name */
"FilterCriteriaNoAlbum" = "No Album";

/* Null (no value) filter criteria displayed value name */
"FilterCriteriaNoAlbumArtist" = "No Album Artist";

/* Null (no value) filter criteria displayed value name */
"FilterCriteriaNoAlbumRating" = "No Album Rating";

/* Null (no value) filter criteria displayed value name */
"FilterCriteriaNoArtist" = "No Artist";

/* Null (no value) filter criteria displayed value name */
"FilterCriteriaNoComposer" = "No Composer";

/* Null (no value) filter criteria displayed value name */
"FilterCriteriaNoConductor" = "No Conductor";

/* Null (no value) filter criteria displayed value name */
"FilterCriteriaNoEnsemble" = "No Ensemble";

/* Null (no value) filter criteria displayed value name */
"FilterCriteriaNoGenre" = "No Genre";

/* Null (no value) filter criteria displayed value name */
"FilterCriteriaNoGrouping" = "No Grouping";

/* Null (no value) filter criteria displayed value name */
"FilterCriteriaNoInstrument" = "No Instrument";

/* Null (no value) filter criteria displayed value name */
"FilterCriteriaNoPeriod" = "No Period";

/* Null (no value) filter criteria displayed value name */
"FilterCriteriaNoRating" = "No Rating";

/* Null (no value) filter criteria displayed value name */
"FilterCriteriaNoSoloist" = "No Soloist";

/* Null (no value) filter criteria displayed value name */
"FilterCriteriaNoStyle" = "No Style";

/* iTunes lib sync error informative text */
"iTunesSyncCantOpen" = "Can't open connection to iTunes";

/* iTunes lib sync error alert title */
"iTunesSyncErrorTitle" = "Error synchronizing with iTunes library";

/* Progress monitor title */
"ProgressExportItunes" = "Syncing iTunes with the latest changes";

/* Progress monitor title */
"ProgressImportItunes" = "Importing iTunes tracks";

/* Progress monitor title */
"ProgressRemoveItunes" = "Removing iTunes library";

/* Settings paragraph title inside a section */
"SettingsLib2ndTitle" = "2nd method: iTunes Library Synchronization";

/* Settings information line, with macOS Cocoa parameter */
"SettingsLibiTunesLastDate" = "Last synchronization done on %@";

/* Settings button title (for removing sync with iTunes library) */
"SettingsLibiTunesRemoveButton" = "Remove";

/* Settings button title (for synchronizing with iTunes library) */
"SettingsLibiTunesSyncButtton" = "Synchronize";

/* Text of modal window */
"LibDefragText" = "Please wait while the database is being defragmented. This can take a long time.";

/* Title of modal window */
"LibDefragTitle" = "Defragmenting library database";

/* Playlists list: iTunes folder */
"PlaylistsItunes" = "iTunes";

/* Modal popup title */
"SettingsCheckDbIntegrityTitle" = "Library database integrity";

/* Modal popup text */
"SettingsCheckingDbIntegrityWaitText" = "Please wait while the database integrity is checked";

/* Modal popup text */
"SettingsDefragDbText" = "Do you want to proceed with the complete defragmentation?
This will require to restart the application, and can be a lengthy process";

/* Modal popup title */
"SettingsDefragDbTitle" = "Complete defragmentation of the library database";

/* Maintenance settings: option title */
"SettingsMaintenanceDefrag" = "Complete defragmentation of the database";

/* Maintenance settings button title */
"SettingsMaintenanceDefragButton" = "Defragment";

/* Settings explanation text inside a section */
"SettingsMaintenanceExplanation" = "You can optimize the library responsiveness by running database maintenance operations";

/* Maintenance settings: option title */
"SettingsMaintenanceIntegrity" = "Check database integrity";

/* Maintenance settings button title */
"SettingsMaintenanceIntegrityButton" = "Check";

/* Maintenance settings: option title */
"SettingsMaintenanceReindex" = "Rebuild the indexes";

/* Maintenance settings button title */
"SettingsMaintenanceReindexButton" = "Rebuild";

/* Settings section title */
"SettingsMaintenanceSection" = "MAINTENANCE";

/* Modal popup text */
"SettingsReindexDone" = "Library database indexes have been successfully rebuilt";

/* Modal popup title */
"SettingsReindexingDbTitle" = "Library database indexes";

/* Modal popup text */
"SettingsReindexingDbWaitText" = "Please wait while the database indexes are rebuilt";

/* Button title */
"TrackReplayGainAlbumButton" = "Whole Album";

/* Alert popup text */
"TrackReplayGainProposeAlbumText" = "Do you want to compute the ReplayGain for the whole album or for this track only?";

/* Alert popup title */
"TrackReplayGainProposeAlbumTitle" = "Compute ReplayGain";

/* Button title with int value */
"TrackReplayGainRecomputeProgress" = "Computing... %i%%";

/* Button title showing progress */
"TrackReplayGainRecomputing" = "Computing...";

/* Button title */
"TrackReplayGainTrackOnlyButton" = "This track only";

/* Albums list column title */
"AudioDynColumnArtists" = "Artists";

/* Albums list column title */
"AudioDynColumnTitle" = "Title";

/* View explanation text */
"AudioDynExplanation" = "The following albums are missing dynamics (e.g. ReplayGain) information.
Select the ones you want to be analyzed.
The analysis will be performed in the background";

/* Button title */
"AudioDynStartButton" = "Start Analysis";

/* View title */
"AudioDynTitle" = "Audio Dynamics Analysis";

/* Progress monitor title */
"ProgressBatchAnalyze" = "Analyze Albums Audio Dynamics";

/* Select all albums for analysis, buton title */
"AudioDynSelectAll" = "Select All";

/* Artists: local artists type display */
"ArtistsLocalAlbumArtists" = "Album Artists";

/* Artists: local artists type display */
"ArtistsLocalAllArtists" = "All Artists";

/* mac only: iTunes control authorization title */
"iTunesModeAuthMacAlertTitle" = "Audirvana needs your authorization to control iTunes";

/* mac only: iTunes control authorization button */
"iTunesModeMacAlertButton" = "Open System Preferences";

/* mac only: iTunes control authorization title */
"iTunesModeMacAuthAlertText" = "To allow the iTunes integrated mode to work, please follow these steps:
1. Click on \"Open System Preferences\"
2. This opens the Systems Preferences at the Privacy page
3. Find and select \"Automation\" in the list on the left
4. Find and select \"Audirvana\" in the list
5. Check the check box below it";

/* mac only: Media Keys control authorization title */
"MediaKeysMacAuthAlertText" = "To allow the use of keyboard Play, Next, ... keys, please follow these steps:
1. Click on \"Open System Preferences\"
2. This opens the Systems Preferences at the Privacy page
3. Find and select \"Accessibility\" in the list on the left
4. Find and select \"Audirvana\" in the list
5. Check the check box below it
6. Restart Audirvana";

/* mac only: Media Keys control authorization title */
"MediaKeysMacAuthAlertTitle" = "Audirvana needs your authorization to use Media Keys";

/* mac only: Media Keys control authorization button */
"MediaKeysModeMacAlertButton" = "Open System Preferences";

/* Settings (iTunes mode only): directions to access other settings */
"SettingsItunesAccessOthersLabel" = "Please note: for accessing the other settings (including selecting audio device), exit iTunes integrated mode by unselecting \"iTunes Integrated Mode\" in the Audirvana menu";

/* Settings option title */
"SettingsItunesDisPlayback" = "Deactivate completely iTunes own playback";

/* Settings paragraph title */
"SettingsItunesGenTitle" = "General Optimization";

/* Settings warning label */
"SettingsItunesNeedStopLabel" = "Note that changes will be effective only upon next playback start.";

/* Settings option title */
"SettingsItunesNoPosCtrl" = "Deactivate play position control by iTunes";

/* Settings option title */
"SettingsItunesNoVolCtrl" = "Deactivate volume control by iTunes";

/* Settings paragraph title */
"SettingsItunesSQTitle" = "Sound Quality optimizations at the expense of convenience functions";

/* Settings window title */
"SettingsItunesWindowTitle" = "iTunes Integrated Mode Preferences";

/* Artists: local artists type display */
"ArtistsLocalComposers" = "Composers";

/* Artists: local artists type display */
"ArtistsLocalEnsembles" = "Ensembles";

/* Artists: local artists type display */
"ArtistsLocalPerformers" = "Performers";

/* All values filter criteria line */
"FilterCriteriaAllYears" = "All %li years";

/* Null (no value) filter criteria displayed value name */
"FilterCriteriaNoYear" = "No Year";

/* Audio settings, upsampling: algorithm option value */
"SettingsAudioUpsplAlgoIzSrc" = "iZotope SRC (legacy)";

/* Audio settings, upsampling: algorithm option value */
"SettingsAudioUpsplAlgoSox" = "SoX (recommended)";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplAlgoTitle" = "Algorithm";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplIzSrcAaTitle" = "iZotope SRC Anti-aliasing";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplIzSrcCutOffTitle" = "iZotope SRC Cutoff freq.";

/* Audio settings, upsampling: unit for iZotope cut off filter setting */
"SettingsAudioUpsplIzSrcCutOffUnit" = "x Nyquist";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplIzSrcLengthTitle" = "iZotope SRC Filter max. length";

/* Audio settings, upsampling: unit for iZotope filter length setting */
"SettingsAudioUpsplIzSrcLengthUnit" = "samples";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplIzSrcPhaseTitle" = "iZotope SRC Pre-ringing";

/* Audio settings, upsampling: option name label */
"SettingsAudioUpsplIzSrcSteepnessTitle" = "iZotope SRC Steepness";

/* Audio setting, upsampling: unit for iZotope filter steepness setting */
"SettingsAudioUpsplIzSrcSteepnessUnit" = "dB";

/* Audio settings, upsampling: phase slider mininum value hint */
"SettingsAudioUpsplPhaseLinearHint" = "Linear";

/* Audio settings, upsampling: phase slider mininum value hint */
"SettingsAudioUpsplPhaseMinHint" = "Min. Phase";

/* Settings, Library: not synched with iTunes message */
"SettingsLibItunesNotSync" = "Not synchronized with iTunes";

/* Misc settings: option title */
"SettingsMiscAppleRemote" = "Use Apple IR Remote";

/* Play all playlist tracks button title */
"PlaylistPlayAllButton" = "Play All";

/* Audio WASAPI playback start fatal error message 2nd line */
"PlaybackStartErrorNoExclusive2" = "Check \"Exclusive Mode\" is allowed in device advanced properties";

/* Progress remaining time text with c string format parameterr: time(string) */
"ProgressRemainingText" = "About %s remaining";

/* Popup title */
"WhatsNewTitle" = "What's new in Audirvana";

/* Popup text for windows */
"WhatsNewWin" = "<h5>Software volume control</h5>
<ul><li>including Volume leveling (option at bottom of audio settings page)</li></ul>
<h5>User Interface Improvements</h5>
  <ul><li>Smoother and faster navigation in all views</li>
  <li>Zoom (pinch gesture, Ctrl + mouse scroll, or Ctrl + / Ctrl -) in albums and artists views</li>
<li>Keyboard media keys handling</li>
  <li>Grouping of classical album tracks by work</li></ul>";

/* Popup title */
"UpnpInitErrorTitle" = "UPnP initialization error";

/* Popup text */
"UpnpInitAlreadyUsedErrorText" = "UPnP services discovery (SSDP UDP 1900 port) is already in use by another application.";

/* Popup text (error code will be concatenated) */
"UpnpInitGenericErrorText" = "Error initializing UPnP stack, error: ";

/* No update need message */
"UpdaterNoUpdate" = "Audirvana is currently up to date.";

/* Popup text, with .Net string insertion parameter {0} */
"UpdaterUpdateAvailableText" = "Audirvana version {0} is available.
Click on Update to exit the application and start the update process.";

/* Popup title */
"UpdaterUpdateAvailableTitle" = "A new version is available";

/* Button title */
"UpdaterUpdateButton" = "Update";

/* Button title */
"UpdaterCheckUpdateButton" = "Check for update";

/* Popup text for windows */
"WhatsNewWinMinor" = "<h5>Improve remote album images loading performance</h5>
<h5>Other minor fixes</h5>";

/* License expired text */
"LicTrialExpText" = "The trial period has expired.
Please enter a purchased license key to continue using Audirvana.";

/* Alert popup text for Windows */
"AlertRunningAsAdminText" = "You have launched Audirvana as Administrator.
<br/><strong>Running Audirvana with administrator priviledges prevents some online services from working.</strong>
<br/><br/>You must <strong>restart Audirvana in normal mode</strong> (usual left mouse click) to benefit from all the features.";

/* Alert popup title for Windows */
"AlertRunningAsAdminTitle" = "Warning: Audirvana running as Administrator";

/* Misc settings: option title */
"SettingsMiscLegacyBonjour" = "Use legacy Bonjour library for detection by Remote";

/* Popup info text, with %s string parameter */
"VoucherRetrievedQobuzSignUpInfo" = "Your Qobuz Studio Premier extended free trial offer code is: %s
And then click on the Go to Sign Up Page button below to open the Qobuz sign up page where you'll enter this unique code.";

/* Popup info text */
"VoucherAccountCreationQobuz" = "Your Qobuz Studio Premier extended free trial offer code is: %s";

